/* add your custom styles here */

.labelStyle{
    font-size:1.5rem !important;
    margin-left:5%;
    margin-top: 5%;
    margin-bottom: 5%;
    
}

.listStyle{
    margin-left:5%;
    margin-right: 5%;
    margin-bottom: 5%;
}
